{
  orderId = "02-00960-002";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "/data2/ftpdata/Lsat7FRED_RSI-3970";
    productDatasetId = "n/a";
    productGenTime = "2002 07 19 19:58:16.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-00960-002_";
    startTime = "2001 05 23 15:27:06.152";
    endTime = "2001 05 23 15:27:32.660";
    centreTime = "2001 05 23 15:27:19.444";
    centreLocation = 
    {
      latitude = 4.886636877944733e+01;
      longitude = -7.190717185423797e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 4.983948332084679e+01;
        longitude = -7.295643583167150e+01;
      }
      upperRight = 
      {
        latitude = 4.945765080895490e+01;
        longitude = -7.033091222561245e+01;
      }
      lowerRight = 
      {
        latitude = 4.788314624268237e+01;
        longitude = -7.089850220997617e+01;
      }
      lowerLeft = 
      {
        latitude = 4.825469617417119e+01;
        longitude = -7.344545399123744e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 14;
    row = 26;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6478L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.943400000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 19;
    earthEllipsoid = "NAD83";
    resamplingKernel = "DS8";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 6.285277111031648e-02;
      sunAzimuth = 1.443346896604889e+02;
      sunElevation = 5.802986486056435e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
